
@media only screen and (min-width:1025px) {
	.bdfour_rgt {
  	padding:20px;
	min-height: 300px;
	background: #ededed none repeat scroll 0 0;
	}
	.tp_txtpan p{
		height:80px;
		overflow:hidden;
	}
	
	.padbtmsml {
		padding-bottom: 15px !important;
	}
	.investment_bdtwo_left{
	padding-bottom:30px;
	}
	
}


@media only screen and (min-width:1024px) {
/*	.bdtwo_right.investment_bdlast_right{
		display:block;
		height:200px;
		overflow:hidden;
	}*/
	.hmshort1 {
		height: 80px;
		overflow: hidden;
	}
	.investment_bdlast_right .bdtwo_lastabs{
		height:93%;
	}
	.investment_bdlast_right figcaption{
	min-height:0px;
	padding:0;
	}
	.bnr_rgt_home .tp_txtpan {
  	background: #e2e5ea none repeat scroll 0 0;
  	min-height: 185px;
	}

	.abtbdone .bdone_single figcaption {
  	min-height: 195px;
	}
	.bdfour_rgt {
		background: #ededed none repeat scroll 0 0;
	}
	.bdone_single:nth-of-type(1) figcaption,
	.bdone_single:nth-of-type(2) figcaption{
		height: 190px;
	}
	.padbtmsml {
	  padding-bottom: 25px !important;
	}
	
}


@media only screen and (max-width:1024px) {
body, html{overflow-x:hidden;}
#wrapper{
	margin:0 20px
}

header{
	width:96%;
}

.bdfour_rgt {
		background: #ededed none repeat scroll 0 0;
		min-height:100x;
	}

.homepage-grid article{
	height:auto;
}

.homepage-grid article#hero{
	height: auto;
}

.abtfrst .bdone_lastabs {
  height: 96%;
}


.bdone, .bdtwo, .bdthree, .bdfour, .bdfive{
	height:auto;
	max-height: none;
}
.bdone_single{
/*	width:32%;*/
}
#wrapper,
.homepage-grid article, 
.homepage-grid article.grid1x1{
	max-width:984px;
}

img{
	width:100%;
}

.bnr_left_home_main{
	float:none;
	max-width: 984px;
	width:auto;
}
.bnr_left_home {
  float: none;
  max-width: 984px;
  width: auto;
}

#homepage .bdone .bdone_single:nth-of-type(3) img{
	height:473px;
}

#homepage .bdthree{
	height: 413px !important;
}

.tpbnr_pan{
	height:auto !important;
}
.bnr_rgt_home,
.bnr_left,
.bnr_rgt{
  float: none;
  max-width: 984px;
  width: auto;
  left:0;
}


.bdtwo_lastabs{
	height:111%;
}
.homesc .bdtwo_lastabs{
	height:95%;
}

.homesc .bdtwo_right img.articleImg{
	height:405px;
}

.bdthree_single:nth-of-type(3) img.articleImg{
	height:415px;
}
.bxslider2 {
  max-height: 320px;
}

.bdfour_left{
	width:100%;
	float: none;
}
.bdfour_rgt{
  float: none;
   width: 98%;
}
.bdfive_left {
  float: none;
  width:auto;
}
.bdfour_left img,
.homepage-grid article.grid1x3 img {
	width:100%;
}
.view img{
	width:auto !important;
	height:auto !important;
}
.emailpan input[type="submit"]{
	float:left;
}
.hmlnk, .srvclnk{
	width: 47.8%;
	min-height: 10px !important;
}
.arwlft, .arwrgt {
  height: 46px;
  margin-top: 0;
  width: 46px;
}
.arwrgt span {
  left: 43px;
  right: auto;
  top: 30px;
}
.arwlft span {
  right: 43px;
  top: 30px;
}
.service_bdtwo_single,
.people_bdone{
	text-align:center;
}
.service_bdtwo_single p,
.people_bdone p,
.people_bdone figcaption span,
.people_bdone h3{
	text-align:center;
}
.service_bdtwo_single.bdtwo_left, .service_bdtwo_single.bdtwo_right,
.service_bdtwo_single.people_bdone_left, .service_bdtwo_single.people_bdone_right{
  display: inline-block;
  vertical-align:bottom;
  float: none;
  width: 23%;
  vertical-align:top;
}
.service_bdtwo_single.people_bdone_left,
.service_bdtwo_single.people_bdone_right{
	width:47%;
	margin:10px 5px;
}
/*.people_bdone figcaption{
	min-height: 270px;
}*/
.investment_bdlast_right {
  width: 100%;
}
.investment_bdlast_right figcaption{
	min-height:0px !important;
}


/*Corporate*/
.investment_bdtwo_left,
.investment_bdtwo_right{
width:auto;
float:none;
}

#corporate figcaption{
	margin-bottom:20px;
	min-height:10px;
}
#corporate .people_pan{
margin-bottom:0;
}

.corporate_right{
float:left;
}
.corporate_right figcaption{
min-height:10px;
}
.corporate_last .service_bdtwo_single{
	display:inline-block;
	vertical-align:top
}

/*agripan*/
.agripan .service_bdtwo_single{
	width:40%;
}
.agripan_rgt{
	display:inline-block;
	vertical-align:top;
}
.agripan_rgt figcaption{
	min-height:10px;
}

/*client individual*/
.clientindivual .content img{
	max-width: 170px;
	margin-bottom:20px;
}
.clientindivual .content figcaption {
  float: none;
  width: auto;
}
.peple_rgt {
  float: none;
  width: 90%;
  clear:both;
}

/*about*/
.abtbdthree .bdthree_single:nth-of-type(3) {
	padding-bottom:0 !important;
}

.service_bdtwo_single.bdtwo_right{
vertical-align:top;
}
.service_bdtwo_single.bdtwo_right h3{
	height:40px !important;
}

.service_bdtwo_single.bdtwo_right.people_bdone_right h3{
	height:auto !important;
}

.service-details .service_bdtwo_single.bdtwo_left.people_bdone_left figcaption,
.service-details .service_bdtwo_single.bdtwo_right.people_bdone_right figcaption{
	 min-height: 215px;
}
.service_bdtwo_single.bdtwo_right.people_bdone_right.agripan_rgt figcaption{
	min-height:10px;
}
.corporate_right {
  float: none;
}

/*about page hm*/
.bdone .bdone_single:nth-last-of-type(1) img,
.home_about .bdone_single:nth-of-type(1) figcaption
{
	height:auto !important;
	min-height:none !important;
}
/*.home_about .bdone_single:nth-last-of-type(1){
	width:31.5% !important;
}*/
.bdone p{
  margin-top: 7px !important;
  height: 120px !important;
  overflow: hidden;
}
.homesc .bdone p{
	height: 50px !important;
}
.bdone h2{
height: 50px !important;
line-height: 21px !important;
}



.about_hm .bdone_single.abtfrst img.articleImg{
	height:470px;
}
.about_hm{
height:400px !important;
}
.srvc_hm_1{
	height:395px !important;
}

.client_hm_bd1{
	height:395px !important;
}

.people_hm1 .bdone_single.abtfrst img.articleImg{
	height:365px !important;
}
.client_hm_bd1 .bdone_single.abtfrst img.articleImg{
	height:475px !important;
}


.abt_hm_bd2 .bdtwo_lastabs,
.srvc_hm_2 .bdtwo_lastabs,
.people_hm2 .bdtwo_lastabs,
.client_hm_bd2 .bdtwo_lastabs{
  height: 95%;
}
.hm_bd1 .rgt_hm img.articleImg,
.abt_hm_bd2 .bdtwo_right img.articleImg,
.srvc_hm_2 .bdtwo_right img.articleImg,
.people_hm2 .bdtwo_right img.articleImg,
.client_hm_bd2 .bdtwo_right img.articleImg{
height:405px;
}


.srvc_hm_1 .bdone_single figcaption,
.people_hm1 .bdone_single figcaption {
  min-height: 0px;
}


}
/*end of 1024 res*/



@media only screen and (max-width:980px) {
	
#wrapper,
.homepage-grid article, 
.homepage-grid article.grid1x1{
	max-width:980px;
}

header {
  width: 95%;
  max-width:980px;
}
	
.bdone_single:nth-last-of-type(1){
	width:30%;
}
.bdone_lastabs .view{
	bottom:80px;
}
.about_bdone .bdone_single:nth-last-of-type(1){
	width:auto;
}
.homepage-grid article.grid3x1 img.articleImg{
width:auto;
max-width:none;
}

}


@media only screen and (max-width:900px) {
	#logo,
	nav#skiplinks ul li#homelink{
	float: left;
	width: 200px;
	}
	.menuTitle{
	display:block;
	}
	#menu{
	display:none;
	}
	#sbmenu{
		top:0px;
		float:none;
	}
	#sbmenu ul {
	position:absolute;
	left: 0;
	width: 100%;
	top: 74px;
	text-align:left;
	background: #EAEAEA;
	z-index: 500;
	}
	#sbmenu ul li {
	display: block;
	text-align: left;
	padding:3px;
	position:relative;
	padding:5px 15px;
	border-bottom: 1px solid #ccc;
	}
	#sbmenu ul li a{
		font-size:15px !important;
		padding-bottom:0;
		display:inline-block;
	}
	#sbmenu ul li a:hover {
		color:#501803;
	}
	#sbmenu ul li ul{
	position:relative;
	top:10px;
	padding:0px 0;
	width:auto;
	}
	#sbmenu ul li ul li a{
		padding:3px;
		display:inline-block;
	}
	#sbmenu ul li ul li ul {
  	left:0 ;
	background:#f4612a;
	width:auto;
	padding:0;
	}
	#sbmenu ul li ul li,
	#sbmenu ul li ul li ul li{
	border:none;
	width:auto;
	}
	#sbmenu ul li:hover ul,
	#sbmenu ul li ul li:hover ul{
	display:none;
	}
	
	#menu li.arrow,
	#menu li ul li.arrow{
		background: rgba(0, 0, 0, 0) url("../AppData/Local/Temp/images/subnav-indicator.gif") no-repeat scroll 96% 7px;
		margin-right:0;
	}
	.corporate_right{
	width:100%;
	float:none;
}

	

	/*#main-nav ul li:hover ul{
	display:block !important;
	}*/
}

@media only screen and (max-width:768px) {
#main-nav ul {
	top:75px;
}

#wrapper,
.homepage-grid article, 
.homepage-grid article.grid1x1{
	max-width:768px;
}
#hero {
  padding-top: 80px;
}
.menuTitle{
	top:13px;
}
#sbmenu ul{
	top:66px;
}

.hmlnk, .srvclnk {
  max-width: 344px;
  min-height: auto;
  width: 100%;
}

.bnr_rgt_home img,
.bnr_left_home{
max-width:768px;
}

#homepage .bdthree_single {
	float: none;
	width: auto;
}

#homepage .bdthree {
  height: auto !important;
}
.top-level .video.content-carousel .arrows {
  float: right;
  margin-left: 20px;
}
.bdthree_single:nth-of-type(3) img.articleImg {
  height: auto;
}

.abtfrst:nth-of-type(1) {
  max-width: 768px;
  width: 100%;
}
.abtbdone .bdone_single,
.abtbdone .bdone_single:nth-last-of-type(1) {
  width: 100%;
  float:none;
}

#homepage .bdone .bdone_single:nth-of-type(3) img {
  height: auto;
}

.bdone_single {
  width: auto;
  margin-right: 0;
}
.bdone_single:nth-last-of-type(1) {
  width: 100%;
}
.bdone_lastabs{
	 width: auto;
}
.bdfour_rgt,
.bdtwo_left,
.bdtwo_right{
	width:auto;
	padding: 10px;
	float:none;
	display:inline-block;
	vertical-align:top;
}
.bdtwo_lastabs {
  height: 93%;
  overflow:hidden;
}

.homesc .bdtwo_right img.articleImg{
height:auto;
}

.homesc .bdone_single:nth-of-type(2), .bdone_single:nth-of-type(3){
	margin-left:0;
}

.service_bdtwo_single.bdtwo_left, .service_bdtwo_single.bdtwo_right, .service_bdtwo_single.people_bdone_left, .service_bdtwo_single.people_bdone_right{
	width:40% !important;
	vertical-align:top;
}
.people_pan {
  margin-bottom: 0;
}
.people_bdone figcaption {
  /*min-height: 400px;*/
}


.storyhdn {
  text-align:left;
}
.service_bdtwo{
	text-align:center;
}
.service_bdtwo_single.bdtwo_left,
.service_bdtwo_single.bdtwo_right{
	margin:0 5px;
	vertical-align:top !important;
}
.bdthree .bdthree_single{
	padding-bottom:20px;
}
.people_bdone_left{
	margin-bottom:20px !important;
}
/*.top-level .video.content-carousel .arrows{
	float:left;
	margin-left:20px;
}*/
.bnr_left_home{
	margin-bottom:20px;
}

.bdfour_rgt, .bdtwo_left, .bdtwo_right{
	padding:0;
}
.bdtwo .bdtwo_lastabs{
	height:95%;
}
.bdfour .bdfour_rgt,
.bdfive .bdfour_rgt{
	padding:10px 20px;
}


/*client*/
.client_bdtwo_left {
  float: left;
  width: 28%;
}
.client_bdtwo_right {
  float: right;
  width: 70%;
}

.client_bdtwo_right_single p{
	min-height:0;
}
.client_bdtwo_right_single{
min-height:170px;
}
.client_bdtwo_right_single:nth-of-type(2n){
	border-right:1px solid #ccc;
}
.client_bdtwo_right_single:nth-of-type(n){
	border-left:1px solid #ccc;
}
.client_bdtwo_right_single:nth-last-of-type(1),
.client_bdtwo_right_single:nth-last-of-type(2){
border-bottom:none;
}
.client_bdtwo_right_single:nth-last-of-type(3),
.client_bdtwo_right_single:nth-last-of-type(4){
border-bottom:1px solid #ccc;
}



/*contact*/
.contact_single_lft,
.contact_single_rgt {
  float: none;
  width: 100%;
}

.contact_single_rgt{
	margin-top:20px;
	top:0;
}
#contact .vcard .type {
  font-size: 20px;
}
#contact .vcard .adr {
  font-size: 14px !important;
}
.christchurch{
  position: relative;
  top: 10px;
}

/*News*/
.news_cntnt li{
	width:100%;
}

/*Investment Banking*/
.investment_bdtwo_left,
.investment_bdtwo_right{
	float:none;
	width:auto;
}
#invesment .bdtwo_left.people_bdone_left{
	margin-bottom:20px;
}
#invesment .bdtwo_left.people_bdone_left figcaption,
#invesment .bdtwo_right.people_bdone_right figcaption{
	min-height:300px;
}

/*Corporate Banking*/
#corporate .service_bdtwo_single{
	display:block;
	width:100% !important;
	vertical-align:top
}

/*agricapital*/
.agripan .service_bdtwo_single{
	width:100% !important;
	display:block;
	margin-bottom:20px
}
.agripan .service_bdtwo_single figcaption{
	min-height:10px
}
.agripan_lft p {
  min-height: 10px !important;
  padding-top: 0;
}

.hm_bd1 .rgt_hm img.articleImg{
	height:auto !important;
}

.homesc .bdone_single:nth-of-type(2), .homesc .bdone_single:nth-of-type(3){
	margin-left: 0px;
}
.homesc .bdfour_rgt{
	min-height:100px !important;
}
.homesc .bdone p{
  height: 50px !important;
}


.abt_hm_bd2 .bdtwo_right img.articleImg,
.srvc_hm_2 .bdtwo_right img.articleImg,
.people_hm2 .bdtwo_right img.articleImg,
.client_hm_bd2 .bdtwo_right img.articleImg{
height:auto;
}

.about_hm{
height:auto !important;
}
.about_hm .bdone_single:nth-of-type(2), .about_hm .bdone_single:nth-of-type(3){
	margin-left:0;
}
.about_hm .bdone_single.abtfrst img.articleImg, 
.people_hm1 .bdone_single.abtfrst img.articleImg{
	height:auto !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.hmlnk, .srvclnk{
	max-width: 335px;
}
}

.service-details .service_bdtwo_single.bdtwo_left.people_bdone_left figcaption{
	 min-height: none ;
}
.abt_hm_bd2 .bdtwo_right img.articleImg{
height:auto;
}

.client_hm_bd1 .bdone_single.abtfrst img.articleImg{
	height:auto !important;
}
.srvc_hm_1, .client_hm_bd1{
height:auto !important;
}

}

@media only screen and (max-width:720px) {
#wrapper, .homepage-grid article, .homepage-grid article.grid1x1 {
  max-width: 720px;
}
.homepage-grid article.grid3x1 img.articleImg {
  max-width: 720px;
  width: auto;
}
.bdthree {
  height: auto !important;
  margin-bottom: 20px;
}
.bdthree .bdthree_single{
	width:100%;
	margin-bottom: 20px;
}
.bdthree .bdthree_single img{
	width:100%;
}
.top-level .video.content-carousel .arrows {
  float: right;
}
.hmlnk, .srvclnk{
	max-width: 320px;
}
.bdthree_single:nth-of-type(3) img.articleImg {
  height: auto;
}
	
}



@media only screen and (max-width:640px) {
#wrapper, .homepage-grid article, .homepage-grid article.grid1x1 {
  max-width: 640px;
}
header {
  max-width: 640px;
  width: 94%;
}

.homepage-grid article#hero figcaption h2{
	margin-top:0 ;
}
.homepage-grid article.grid3x1 img.articleImg {
  max-width: 640px;
  width: auto;
}
.bnr_rgt_home img, .bnr_left_home {
  max-width: 640px;
}
.homepage-grid article#hero figcaption {
  left: 5%;
  max-width: 500px;
}
.hmlnk, .srvclnk {
  max-width: 280px;
}
.bnr_rgt_home, .bnr_left, .bnr_rgt {
  max-width: 640px;
  width: auto;
}
.srvcbdone .bdone_single.abtfrst{
width:100%;
}

/*News*/
.news_left,
.news_right{
	width:100%;
	float:none;
	margin-bottom:20px;
}
.news_right{
	float:left;
	width:100%;
}

/*Investment*/
#invesment .bdtwo_left.people_bdone_left ,
#invesment .bdtwo_right.people_bdone_right{
	float:none;
	width:auto !important;
}
#invesment .bdtwo_left.people_bdone_left figcaption,
#invesment .bdtwo_right.people_bdone_right figcaption{
	min-height:50px;
}
.investment_bdlast_right figcaption{
	min-height:0px;
}

.srvcbdthree.bdthree .bdthree_single {
  padding-bottom:0px;
}

.srvcbdone .bdone_single.abtfrst{
margin-bottom:20px;
}
.srvcbdone .bdone_single.abtfrst figcaption{
	padding:0;
}
.srvcbdone .abtfrst .bdone_lastabs {
  height: 91%;
}

/*client*/
.client_bdtwo_right_single{
	width:80%;
	max-width:none;
}


}


@media only screen and (max-width:480px) {
	
#wrapper, .homepage-grid article, .homepage-grid article.grid1x1 {
  max-width: 480px;
}
header {
  max-width: 480px;
  width: 92%;
}
#transitionPrevHolder,
#transitionNextHolder{
top:120px;
}
.bnr_rgt_home img, .bnr_left_home {
  max-width: 480px;
}
.homepage-grid article.grid3x1 img.articleImg {
  max-width: 480px;
  width: auto;
}
.homepage-grid article#hero figcaption {
  left: 5%;
  max-width: 350px;
}
.homepage-grid article#hero figcaption h2 {
  font-size: 25px !important;
  margin-top: 0;
}
.homepage-grid article#hero figcaption p {
  font-size: 15px;
}
.hmlnk, .srvclnk {
  max-width: 420px;
}
.bnr_rgt_home, .bnr_left, .bnr_rgt {
  max-width: 480px;
  width: auto;
}
.service_bdtwo_single.bdtwo_left img, .service_bdtwo_single.bdtwo_right img {
  max-width: 431px;
  width: 100%;
}

.client_bdtwo_left {
  float: none;
  width: auto;
}
.client_bdtwo_right_single{
border-right:0;
}
.client_bdtwo_right_single img{
float:left;
}
.client_bdtwo_right_single:nth-of-type(2n){
	border-right:none;
}
.client_bdtwo_right_single:nth-of-type(n){
	border-left:none;
}
.client_bdtwo_right_single:nth-last-of-type(1),
.client_bdtwo_right_single:nth-last-of-type(2){
border-bottom:none;
}
.client_bdtwo_right_single:nth-last-of-type(2){
border-bottom:1px solid #ccc;
}
.client_bdtwo_right_single:nth-last-of-type(3),
.client_bdtwo_right_single:nth-last-of-type(4){
border-bottom:none;
}
.client_bdtwo_right_single:nth-last-of-type(3), .client_bdtwo_right_single:nth-last-of-type(4){
	border:1px solid #ccc;
	border-right:none;
	border-left:none;
	border-top:none;
}



.service_bdtwo_single.bdtwo_left, .service_bdtwo_single.bdtwo_right, .service_bdtwo_single.people_bdone_left, .service_bdtwo_single.people_bdone_right {
  max-width: 480px;
  display:block;
  width: auto !important;
  margin-bottom:20px;
}

#about .bdtwo_lastabs h2{
font-size:14px;
line-height:20px !important;
}
#about .bdtwo_lastabs hgroup {
  margin: 30px auto !important;
}
.bdtwo_lastabs hgroup{
	 margin: 24px auto !important;
}
.bdtwo_lastabs h2{
	font-size: 14px;
	line-height: 20px !important;
}

#homepage .bdone .bdone_single:nth-of-type(3) img {
 height:auto !important; 
}
.bdfour_rgt, .bdtwo_left, .bdtwo_right{
width:100%;
}
.client_bdtwo_right {
  float: none;
  width: auto;
}
.client_bdtwo_right_single{
	max-width: none;
}
.peple_lft {
  float: none;
  width: auto;
}
.arwrgt span {
  left: 23px;
}"Guadalupe"


}


@media only screen and (max-width:400px) {
#wrapper, .homepage-grid article, .homepage-grid article.grid1x1 {
  max-width: 400px;
}
.homepage-grid article#hero figcaption {
  left: 5%;
  max-width: 250px;
  top: 15px;
}
header {
  max-width: 360px;
  width: 90%;
}
#sbmenu ul li ul li{
min-width:none;
}
img{
width:auto;
}
#footer-links {
  display: block;
  float: none;
  margin-top: 30px;
}
.footer_logo{
float:none;
top:0;
}
.footer_logo img{
width:50%;
margin:0;
}
.bnr_rgt_home img, .bnr_left_home {
  max-width: 400px;
}
.bnr_left_home_main {
  float: none;
  max-width: 400px;
  width: auto;
}

.bdone_single{
	width:100%;
	max-width:400px;
}
.bdone_single img {
  width: auto;
}
.abtfrst:nth-of-type(1) {
  max-width: 400px;
  width: 100%;
}
.top-level .video.content-carousel .arrows {
  float: left;
}
#homepage .bdfive .bdfour_rgt,
#homepage .bdfour .bdfour_rgt{
width:auto;
}


/*------innerpages------*/
.storycolm {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  -o-column-count: 1;
}
.about_bdtwo .bdtwo_left,
.about_bdtwo .bdtwo_right{
width:100%;
float:none;
margin-bottom:20px;
}

/*News*/
.news_left .imgbx {
  float: none;
  width: auto;
}

.clientindivual .content img {
  float: none;
  margin-bottom: 20px;
  max-width: 100%;
}


}


@media only screen and (max-width:320px) {	
#wrapper, .homepage-grid article, .homepage-grid article.grid1x1 {
  max-width: 320px;
  overflow:hidden;
}
.homepage-grid article#hero figcaption {
  left: 5%;
  max-width: 228px;
}
img{
	max-width:320px;
}
#logo img{
	width:100%;
}
.bnr_rgt_home img, .bnr_left_home {
  max-width: 320px;
}
.bnr_left_home_main {
  float: none;
  max-width: 320px;
  width: auto;
}
.abtfrst:nth-of-type(1) {
  max-width: 320px;
  width: 100%;
}

}

